body         {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  background-color: #FFFFFF;
  color: #000000;
  font-size: 10pt;
	margin-top: 0px;
	margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px }

p    {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  color: #000000;
  text-align: Justify;
  font-size:8pt; 
  font-style: normal }

pre          {
  font-family: 'Courier New', Georgia, Garamond, Serif;
  color: blue;
  font-size: 9pt;
  color: blue }

li {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  color: #000000;
  font-size: 8pt;
  font-style: regular;
  margin-top: 6pt;
  margin-bottom: 6pt }

td {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #000000;
  font-size: 8pt;
  font-style: normal }

blockquote {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #000000;
  font-size: 8pt;
  font-style: regular }

.maintitle   {
  font-family: Garamond, 'Times New Roman', Georgia;
  font-size: 26pt;
  color: #0000FF;
  font-weight: bold;
  text-align: Center }

.paratitle   {
  font-family: Georgia, Garamond, 'Times New Roman', 'Serif';
  font-size: 18pt;
  color: #FF00FF;
  font-weight: bold;
  margin-left: 4 }

.subtitle    {
  font-family: Garamond, Georgia, 'Times New Roman', Serif;
  font-size: 18pt;
  color: #FF0000;
  font-weight: bold;
  border-bottom-style: none;
  margin-left: 6pt }

.exotitle    {
  font-family: Garamond, Georgia, 'Times New Roman', Serif;
  font-size: 14pt;
  color: #FF00FF;
  font-weight: bold;
  border-bottom-style: none;
  margin-left: 2 }

.parajust {
  font-family: Verdana, Helvetica, Arial, MS Sans Serif;
  color: #000000;
  font-size: 8pt;
  list-style-type: decimal;
  text-align: Justify;
  margin-top: 8pt;
  margin-bottom: 10pt;
  margin-left: 10pt }

pre:CodeFormat {
  font-family: 'Courier New', Georgia, Garamond, Serif;
  font-size: 10pt;
  color: blue;
  list-style-type: decimal;
  text-align: Justify;
  margin-top: 8;
  margin-bottom: 10;
  margin-left: 10 }

a:link       {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #800000;
  font-size: 8pt;
  font-weight: normal;
  text-decoration: none }

a:alink {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #CC9900;
  font-size: 8pt;
  font-weight: normal;
  text-decoration: none }

a:visited {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #0000FF;
  font-size: 8pt;
  font-weight: normal;
  text-decoration: none }

a:hover {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #FF0000;
  font-size: 8pt;
  font-style: normal;
  text-decoration: underline }

h1 {
  color:blue;
  font-family:Georgia, Times New Roman, Courier New;
  font-size: 20pt;
  font-style: bold;
  text-decoration: none }

h2 {
  color:red;
  font-family: Georgia, Times New Roman, Courier New;
  font-size: 16pt;
  font-style: bold;
  text-decoration: none; }

h3 {
  color: red;
  font-family: Verdana, Helvetica, Arial;
  font-size: 12pt;
  font-style: bold;
  text-decoration: none; }

h4           {
  color: #FF00FF;
  font-family:Georgia, Times New Roman, Courier New;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: underline }

affiche      {
  text-indent: .5in;
  text-align: Justify;
  color: #FF9933;
  margin-top: 5;
  margin-bottom: 5 }
